uuid: 0aca58e8-f233-41ad-940d-48fa9a6346fa
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_hour_opening
    - node.type.accommodation
id: node.accommodation.field_hour_opening
field_name: field_hour_opening
entity_type: node
bundle: accommodation
label: 'Hora de registro'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
